Subject: Ticket Assigned - Bed bugs and insects inside Shipping box
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 20:02:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bed bugs and insects inside Shipping box  
Dear Centerpoint team,

It’s with shock and frustration, I would like to highlight that the delivery box we received with clothes and other stuff had insects and Bedbugs.

This type of poor quality delivery and packaging is totally unacceptable. The stuff and clothes are for kids and we I am seriously concerned to them.

If no action is taken immediately, I have no other option other than reaching out to municipal authorities in Qatar.

Attached below is the invoice details and the short videos taken for your action.

Yunus Mohammad
70505358
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5287233